## x265-dmo 3.5

=== debian/changelog ===
x265-dmo (1:3.5-dmo2) unstable; urgency=medium

  * Update 03-version-cmake patch to set the current version in x265.pc

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 Jul 2021 15:35:07 +0200

x265-dmo (1:3.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Apr 2021 14:20:10 +0200

x265-dmo (1:3.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 30 May 2020 09:16:28 +0200

x265-dmo (1:3.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 18 Feb 2020 08:50:31 +0100

x265-dmo (1:3.2.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Oct 2019 16:37:21 +0100

x265-dmo (1:3.2-dmo2) unstable; urgency=medium

  * Add upstream patch to fix AQ mode 4 slowdown even is not used AQ mode 4.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 15 Oct 2019 00:24:15 +0200

x265-dmo (1:3.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Sep 2019 17:06:28 +0200

x265-dmo (1:3.1.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 31 Jul 2019 09:19:04 +0200

x265-dmo (1:3.1.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 Jul 2019 16:03:09 +0200

x265-dmo (1:3.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 19 Jun 2019 16:06:57 +0200

x265-dmo (1:3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Jan 2019 13:42:12 +0100

x265-dmo (1:2.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Oct 2018 01:48:31 +0200

x265-dmo (1:2.8-dmo4) unstable; urgency=medium

  * Build with -DCPU_POWER8=OFF for powerpc

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 18 Jul 2018 09:18:27 +0200

x265-dmo (1:2.8-dmo3) unstable; urgency=medium

  * First try to fix powerpc crash (See x265 bitbucket bug #421)

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 13 Jul 2018 15:48:41 +0200

x265-dmo (1:2.8-dmo2) unstable; urgency=medium

  * Fix generation of combined static libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Jun 2018 15:57:44 +0200

x265-dmo (1:2.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 21 May 2018 14:13:40 +0200

x265-dmo (1:2.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Feb 2018 08:36:42 +0100

x265-dmo (1:2.6-dmo2) unstable; urgency=medium

  * Add support for 10 and 12 bit depth.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 12 Jan 2018 09:02:50 +0100

x265-dmo (1:2.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 Nov 2017 12:42:37 +0100

x265-dmo (1:2.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Jul 2017 18:15:39 +0200

x265-dmo (1:2.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Apr 2017 07:42:16 +0200

x265-dmo (1:2.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Feb 2017 08:05:34 +0100

x265-dmo (1:2.2-dmo2) unstable; urgency=medium

  * Fix powerpc build.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 02 Jan 2017 11:38:36 +0100

x265-dmo (1:2.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 26 Dec 2016 11:37:30 +0100

x265-dmo (1:2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 27 Sep 2016 15:37:47 +0200

x265-dmo (1:2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 14 Jul 2016 08:47:12 +0200

x265-dmo (1:1.9-dmo3) unstable; urgency=medium

  * Remove empty libx265-68 package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Mar 2016 18:00:32 +0100

x265-dmo (1:1.9-dmo2) unstable; urgency=medium

  * Add an empty libx265-68 package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Feb 2016 09:09:16 +0100

x265-dmo (1:1.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 29 Jan 2016 14:30:28 +0100

x265-dmo (1:1.8-dmo2) unstable; urgency=medium

  * Only Build-Depends for i386 and amd64 arches.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 09 Oct 2015 14:38:12 +0200

x265-dmo (1:1.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 09 Oct 2015 09:26:43 +0200

x265-dmo (1.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 19 May 2015 08:11:03 +0200

x265-dmo (1.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 03 Apr 2015 23:50:20 +0200

x265-dmo (1.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Feb 2015 21:45:44 +0100

x265-dmo (1.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Nov 2014 17:03:09 +0100

x265-dmo (1.3-dmo1) unstable; urgency=medium

  * New upstream release.


