## x265-dmo 3.6

=== debian/changelog ===
x265-dmo (1:3.6-dmo0~bpo11+1) oldstable-backports; urgency=medium

  * Build for oldstable-backports.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 27 Apr 2024 15:09:32 +0200
