=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://bitbucket.org/multicoreware/x265/wiki/Home
+Rules-Requires-Root: no
 Standards-Version: 4.5.1
 Build-Depends-Indep: python3-sphinx
 Build-Depends: debhelper-compat (= 13), cmake, nasm (>= 2.13~) [any-amd64 any-i386],
@@ -21,7 +22,7 @@
  The primary goal of the x265 project is to bring the quality and speed
  capabilities of x264 to the H.265 compression standard.
 
-Package: libx265-199
+Package: libx265-209
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -35,7 +36,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libx265-199 (= ${binary:Version}), ${misc:Depends}, pkg-config
+Depends: libx265-209 (= ${binary:Version}), ${misc:Depends}, pkg-config
 Description: development files for libx265
  libx265 is an advanced encoding library for creating H.265/HEV video
  streams.
