=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-OPTIONS = -DENABLE_PIC=ON
+OPTIONS = -DENABLE_PIC=ON -DCMAKE_BUILD_TYPE=RelWithDebInfo
 
 ifeq ($(DEB_HOST_ARCH),armel)
 	OPTIONS += -DCROSS_COMPILE_ARM=ON
@@ -30,16 +30,27 @@
 
 override_dh_auto_configure:
 	dh_auto_configure --builddirectory=build/linux/12bit -- \
-	-DHIGH_BIT_DEPTH=ON -DEXPORT_C_API=OFF -DENABLE_SHARED=OFF -DENABLE_CLI=OFF -DMAIN12=ON \
+	-DENABLE_CLI=OFF \
+	-DENABLE_SHARED=OFF \
+	-DEXPORT_C_API=OFF \
+	-DHIGH_BIT_DEPTH=ON \
+	-DMAIN12=ON \
 	$(OPTIONS) $(SVT_OPTIONS)
 
 	dh_auto_configure --builddirectory=build/linux/10bit -- \
-	-DHIGH_BIT_DEPTH=ON -DEXPORT_C_API=OFF -DENABLE_SHARED=OFF -DENABLE_CLI=OFF \
+	-DENABLE_CLI=OFF \
+	-DENABLE_SHARED=OFF \
+	-DEXPORT_C_API=OFF \
+	-DHIGH_BIT_DEPTH=ON \
 	$(OPTIONS) $(SVT_OPTIONS)
 
 	dh_auto_configure -- \
-	-DEXTRA_LIB="x265_main10.a;x265_main12.a" -DEXTRA_LINK_FLAGS=-L. -DLINKED_10BIT=ON -DLINKED_12BIT=ON \
-	-DLIB_INSTALL_DIR=lib/$(DEB_HOST_MULTIARCH) $(OPTIONS) $(SVT_OPTIONS)
+	-DEXTRA_LIB="x265_main10.a;x265_main12.a" \
+	-DEXTRA_LINK_FLAGS=-L. \
+	-DLINKED_10BIT=ON \
+	-DLINKED_12BIT=ON \
+	-DLIB_INSTALL_DIR=lib/$(DEB_HOST_MULTIARCH) \
+	$(OPTIONS) $(SVT_OPTIONS)
 
 #	exit 1
 
@@ -61,6 +72,7 @@
 	rm debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libx265.a
 	ar -M <debian/arscript
 
+	LD_LIBRARY_PATH=$(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH):$LD_LIBRARY_PATH \
 	help2man --no-discard-stderr $(CURDIR)/debian/tmp/usr/bin/x265 > debian/x265.1
 
 override_dh_auto_build-indep:
