## x265-dmo 4.1

=== debian/changelog ===
x265-dmo (1:4.1-dmo0~bpo12+2) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Aug 2025 18:51:57 +0200

x265-dmo (1:4.1-dmo0~bpo12+1) bookworm-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 08 Dec 2024 09:42:37 +0100

x265-dmo (1:3.6-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Apr 2024 15:34:53 +0200
