=== debian/control ===
Source: x265-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://bitbucket.org/multicoreware/x265/wiki/Home
Standards-Version: 4.5.1
Build-Depends-Indep: python3-sphinx
Build-Depends: debhelper-compat (= 13), cmake, nasm (>= 2.13~) [any-amd64 any-i386],
 libnuma-dev, quilt, help2man, ninja-build, python3-sphinx-rtd-theme,

Package: x265
Section: graphics
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
Description: video encoder for the H.265/HEV standard
 x265 is a commercially funded open source implementation of the H.265/High
 Efficiency Video Coding (HEVC) compression standard.
 .
 The primary goal of the x265 project is to bring the quality and speed
 capabilities of x264 to the H.265 compression standard.

Package: libx265-215
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
Description: x265 video coding library
 libx265 is an advanced encoding library for creating HEV/H.265 video
 streams.
 .
 This package contains the libx265 shared library.

Package: libx265-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libx265-215 (= ${binary:Version}), ${misc:Depends}, pkg-config, libnuma-dev,
Description: development files for libx265
 libx265 is an advanced encoding library for creating H.265/HEV video
 streams.
 .
 This package contains the static library and headers used to build programs
 that use libx265.

Package: libx265-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends},
Description: H.265/HEVC video stream encoder (documentation)
 libx265 is an encoding library for creating H.265/High Efficiency Video
 Coding (HEVC) video streams.
 .
 This package contains documentation for the command line encoder and the
 shared library.
