=== debian/rules ===
--- 
+++ 
@@ -15,13 +15,6 @@
 ifeq ($(DEB_HOST_ARCH),powerpc)
 	OPTIONS += -DENABLE_ALTIVEC=OFF -DCPU_POWER8=OFF
 endif
-
-# Doesn't build with libsvthevcenc-dev 1.4.1
-# Missing EbTime.h include from SVT_HEVC
-#
-#ifeq ($(DEB_HOST_ARCH),amd64)
-#	SVT_OPTIONS = -DENABLE_SVT_HEVC=1 -DSVT_HEVC_INCLUDE_DIR=/usr/include/svt-hevc
-#endif
 
 export NASMENV=-w-macro-params-legacy
 
@@ -47,9 +40,9 @@
 	dh_auto_configure -- \
 	-DEXTRA_LIB="x265_main10.a;x265_main12.a" \
 	-DEXTRA_LINK_FLAGS=-L. \
+	-DLIB_INSTALL_DIR=lib/$(DEB_HOST_MULTIARCH) \
 	-DLINKED_10BIT=ON \
 	-DLINKED_12BIT=ON \
-	-DLIB_INSTALL_DIR=lib/$(DEB_HOST_MULTIARCH) \
 	$(OPTIONS) $(SVT_OPTIONS)
 
 #	exit 1
@@ -72,8 +65,9 @@
 	rm debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libx265.a
 	ar -M <debian/arscript
 
+	mkdir -p debian/tmp/usr/share/man/man1
 	LD_LIBRARY_PATH=$(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH):$LD_LIBRARY_PATH \
-	help2man --no-discard-stderr $(CURDIR)/debian/tmp/usr/bin/x265 > debian/x265.1
+	help2man --no-discard-stderr $(CURDIR)/debian/tmp/usr/bin/x265 > debian/tmp/usr/share/man/man1/x265.1
 
 override_dh_auto_build-indep:
 	$(MAKE) -C doc/reST html
@@ -97,4 +91,7 @@
 
 	$(RM) -r doc/reST/build
 
+override_dh_installchangelogs:
+	dh_installchangelogs doc/reST/releasenotes.rst
+
 override_dh_auto_test:
