=== debian/watch ===
version=4

opts="uversionmangle=s/git\/get\/a82c6c7a7d5f|git\/get\/bf91444e0348//" \
https://bitbucket.org/multicoreware/x265_git/downloads/ \
.*/downloads/x265_(.*)@ARCHIVE_EXT@
